@font-face {
  font-family: 'Inter';
  src: url('https://central-statics.nyc3.digitaloceanspaces.com/bastiaodigital-saas/fonts/inter-regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Inter';
  src: url('https://central-statics.nyc3.digitaloceanspaces.com/bastiaodigital-saas/fonts/inter-bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

a {
  color: inherit;
}

img {
  max-width: 100%;
  display: block;
}

button {
  font: inherit;
  outline: none;
}
